uuid: 1383dca3-95a5-462d-8dff-c60ac840ca91
langcode: en
status: true
dependencies:
  config:
    - system.menu.header-menu-about-us
  module:
    - node
    - relative_menu_items
    - system
  theme:
    - yrdsb
third_party_settings:
  relative_menu_items:
    relative_menu: 1
id: headermenuaboutus_contextual
theme: yrdsb
region: sidebar_first
weight: -32
provider: null
plugin: 'system_menu_block:header-menu-about-us'
settings:
  id: 'system_menu_block:header-menu-about-us'
  label: 'Header Menu: About Us'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
  relative_menu_items: false
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: '/about-us/*'
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      landing_page: landing_page
      page: page
